Classes | Namespaces
MsWksDBParser.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MsWksDocument.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | MsWksDBParser
| the main class to read a Microsoft Works database file and convert it in a spreadsheet file More...

## Namespaces
| MsWksDBParserInternal
| Internal: the structures of a MsWksDBParser.